Allow recent gccs (4.2.0 20060715 onwards) to build perl.
authorLeon Brocard <acme@astray.com>
Tue, 23 Dec 2008 16:09:58 +0000 (16:09 +0000)
committerLeon Brocard <acme@astray.com>
Tue, 23 Dec 2008 16:09:58 +0000 (16:09 +0000)
commitd649200d30a03d8bf456be2cb19c667e8b034cb7
tree7eb5387b764f064e446fc8e240896de08a426426
parentcec7e5c928914dbbbfb8fdfaaf2d2f1b5a068586
Allow recent gccs (4.2.0 20060715 onwards) to build perl.

It switched from '<command line>' to '<command-line>'.

From Perforce change 28615 (Git cf14425e2bd169ce935f76d359f3253b51e441a0)
makedepend.SH